/*Strip the ul of padding and list styling*/
.top_menu {float:left; text-align:left; width:auto; }
.top_menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
.top_menu ul li {float:left;
	box-sizing:border-box;
	background:url(../images/spretor.jpg) no-repeat right center;`
}
/*Style for menu links*/
.top_menu ul li a {
font-size:14px;
color: #686868;
font-family:'Tahoma', sans-serif;
display: block;
padding:9px 20px 17px 20px;
text-decoration: none;
font-weight:600;
}

/*Hover state for top level links*/
.top_menu ul li:hover a {
	color:#b90003;

}

/*Style for dropdown links*/
.top_menu ul li:hover ul a {
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #19c589;
	color: #434343;
}

/*Hide dropdown links until they are needed*/
.top_menu ul li ul {
	display: none;
}

/*Make dropdown links vertical*/
.top_menu ul li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.top_menu ul li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.top_menu ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.top_menu .show-menu2 {
	text-decoration: none;
	color: #fff;
	margin:3px 0px 0px 10px;
	text-align: center;
	padding:0px 0;
	display: none;
	width:30px;
	height:25px;
	cursor:pointer;
}
.top_menu .show-menu2 span{width:100%; height:3px; background:#e1221a; float:left; margin-bottom:4px}

/*Hide checkbox*/
.top_menu>input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
.top_menu>input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width :940px){
	/*Make dropdown links appear inline*/
	.top_menu  {float:left; text-align: right;}
	.top_menu ul {
		display: none;
		width:100%;
		text-align:left;
		position:absolute;
		z-index:99999;
	background:rgba(221,221,221,1);
	left:0;
	top:33px;
	max-width:none;
	}
	.saerch_container {    margin: 0px 20px 9px 0 !important;}
	/*Create vertical spacing*/
	/*Make all menu links full width*/
	.top_menu ul li{
		width: 100%;
		padding:0;
	}
	/*Display 'show menu' link*/
	.top_menu .show-menu2 {
		display:block;
		float:right;
	}
	.top_menu ul li {border:0; background:none; margin:0;}
	.top_menu ul li a {padding:0 0; line-height:30px; text-indent:10px; border-bottom:1px solid #5f5f5f; color:#000;}
	.top_menu ul li:last-child a{border-bottom:0;}
}
